All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::UniversalPrinter< T > Class Template Reference

## Static Public Member Functions

static void | Print (const T &value,::std::ostream *os)

## Detailed Description

### template<typename T>
class testing::internal::UniversalPrinter< T >

Definition at line 362 of file gtest-printers.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-printers.h